.u-section-1 .u-sheet-1 {
  min-height: 729px;
}

.u-section-1 .u-image-1 {
  --radius: 32px;
  width: 1215px;
  object-position: 50% 13.85%;
  height: 569px;
  margin: 40px -37px 0;
}

.u-section-1 .u-group-1 {
  width: 804px;
  min-height: 332px;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  height: auto;
  margin: -260px auto 48px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 30px 27px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  margin: 51px 0 0;
}

.u-section-1 .u-text-2 {
  font-weight: 500;
  margin: 28px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-1 .u-image-1 {
    width: 940px;
    height: 440px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-group-1 {
    margin-top: -131px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 646px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 337px;
    margin-top: 41px;
  }

  .u-section-1 .u-group-1 {
    width: 640px;
    min-height: 377px;
    margin-top: -109px;
    margin-bottom: 0;
  }

  .u-section-1 .u-text-1 {
    margin-top: 40px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 562px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 253px;
  }

  .u-section-1 .u-group-1 {
    width: 520px;
    margin-top: -25px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 677px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 159px;
  }

  .u-section-1 .u-group-1 {
    width: 320px;
    min-height: 499px;
    margin-top: -41px;
    margin-bottom: 19px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 304px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 40px auto 0;
}

.u-section-2 .u-text-2 {
  margin: 19px 76px 53px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    font-size: 1.6666666666666665rem;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 1416px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 513px;
  margin: 91px auto 0;
}

.u-section-3 .u-image-1 {
  min-height: 509px;
  background-position: 50% 50%;
  background-image: url("/images/Polypropylene.jpg");
  background-size: cover;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-3 .u-layout-wrap-2 {
  width: 929px;
  margin: 47px auto 60px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 443px;
}

.u-section-3 .u-container-layout-2 {
  padding: 16px 60px 0;
}

.u-section-3 .u-text-1 {
  margin: 1px auto 0;
}

.u-section-3 .u-text-2 {
  margin: 34px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1181px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1142px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 43px;
  }

  .u-section-3 .u-image-1 {
    background-position: 32.56% 50%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 29px;
  }

  .u-section-3 .u-layout-wrap-2 {
    margin-top: 35px;
    margin-bottom: 43px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2075px;
  }

  .u-section-3 .u-image-1 {
    min-height: 1018px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1028px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 35px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-image-1 {
    min-height: 351px;
  }

  .u-section-3 .u-layout-wrap-2 {
    margin-bottom: 46px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 571px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 25px 255px 0 auto;
}

.u-section-4 .u-image-1 {
  width: 328px;
  height: 328px;
  --radius: 25px;
  margin: 68px auto 0 50px;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  margin: -380px 42px 50px 445px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-2 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 286px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 747px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 18px;
    margin-right: auto;
  }

  .u-section-4 .u-image-1 {
    margin-top: 18px;
    margin-left: auto;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    font-size: 1rem;
    margin: 27px 22px 26px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    font-size: 1.6666666666666665rem;
  }

  .u-section-4 .u-text-2 {
    margin: 20px 0 50px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 965px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 18px;
    margin-right: 18px;
    margin-bottom: 26px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 832px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 43px 340px 0 auto;
}

.u-section-5 .u-image-1 {
  width: 328px;
  height: 328px;
  --radius: 25px;
  margin: 143px auto 0 76px;
}

.u-section-5 .u-text-2 {
  margin: -464px 41px 43px 445px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    margin-right: 280px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 286px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1161px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 28px;
    margin-right: auto;
  }

  .u-section-5 .u-image-1 {
    margin-top: 19px;
    margin-left: auto;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin: 28px 33px 19px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    font-size: 1.6666666666666665rem;
  }

  .u-section-5 .u-text-2 {
    margin: 20px 0 43px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1685px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 19px;
    margin-right: 19px;
    margin-bottom: 19px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 581px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 33px 329px 0 auto;
}

.u-section-6 .u-text-2 {
  margin: 25px 41px 0 445px;
}

.u-section-6 .u-image-1 {
  width: 328px;
  height: 328px;
  --radius: 25px;
  margin: -380px auto 60px 76px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-1 {
    width: 79px;
    margin-right: 271px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 0;
    margin-left: 286px;
  }

  .u-section-6 .u-image-1 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 907px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 25px;
    margin-right: auto;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 377px;
    margin-left: 33px;
    margin-right: 33px;
  }

  .u-section-6 .u-image-1 {
    margin-top: -792px;
    margin-left: auto;
    margin-bottom: 489px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    font-size: 1.6666666666666665rem;
  }

  .u-section-6 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-image-1 {
    margin-top: 20px;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1067px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 26px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 385px;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-6 .u-image-1 {
    margin-top: -962px;
    margin-bottom: 660px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 632px;
}

.u-section-7 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 28px 322px 0 auto;
}

.u-section-7 .u-image-1 {
  width: 328px;
  height: 328px;
  --radius: 25px;
  margin: 100px auto 0 76px;
}

.u-section-7 .u-text-2 {
  margin: -400px 41px 38px 445px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-text-1 {
    margin-right: 266px;
  }

  .u-section-7 .u-text-2 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 286px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 981px;
  }

  .u-section-7 .u-text-1 {
    margin-right: auto;
  }

  .u-section-7 .u-image-1 {
    margin-top: 21px;
    margin-left: auto;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin: 38px 33px 28px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-text-1 {
    font-size: 1.6666666666666665rem;
  }

  .u-section-7 .u-text-2 {
    margin: 20px 0 38px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1081px;
  }

  .u-section-7 .u-text-2 {
    margin: 21px 14px 26px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 662px;
}

.u-section-8 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 31px 246px 0 auto;
}

.u-section-8 .u-image-1 {
  width: 328px;
  height: 328px;
  --radius: 25px;
  margin: 88px auto 0 76px;
}

.u-section-8 .u-text-2 {
  margin: -401px 41px 50px 445px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-text-2 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 286px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1037px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin-right: auto;
  }

  .u-section-8 .u-image-1 {
    margin-top: 20px;
    margin-left: auto;
  }

  .u-section-8 .u-text-2 {
    width: auto;
    margin-top: 42px;
    margin-left: 33px;
    margin-right: 33px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-text-1 {
    font-size: 1.6666666666666665rem;
  }

  .u-section-8 .u-text-2 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1284px;
  }

  .u-section-8 .u-text-2 {
    margin: 31px 20px 38px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 733px;
}

.u-section-9 .u-text-1 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 37px 53px 0 457px;
}

.u-section-9 .u-image-1 {
  width: 328px;
  height: 328px;
  --radius: 25px;
  margin: 117px auto 0 76px;
}

.u-section-9 .u-text-2 {
  margin: -423px 41px 60px 445px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-text-1 {
    width: 216px;
    margin-right: 268px;
    margin-left: 310px;
  }

  .u-section-9 .u-image-1 {
    margin-top: 1px;
  }

  .u-section-9 .u-text-2 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 286px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1003px;
  }

  .u-section-9 .u-text-1 {
    width: auto;
    margin-top: 16px;
    margin-left: 45px;
    margin-right: 45px;
  }

  .u-section-9 .u-image-1 {
    margin-top: 21px;
    margin-left: auto;
  }

  .u-section-9 .u-text-2 {
    width: auto;
    margin: 29px 33px 52px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-text-1 {
    font-size: 1.3333333333333333rem;
    margin-right: 154px;
    margin-left: 0;
  }

  .u-section-9 .u-image-1 {
    margin-top: 19px;
  }

  .u-section-9 .u-text-2 {
    margin: 20px 0 60px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1424px;
  }

  .u-section-9 .u-text-1 {
    margin-right: 0;
  }

  .u-section-9 .u-text-2 {
    margin-left: 16px;
    margin-right: 16px;
    margin-bottom: 52px;
  }
}